{
  "actionHolder" : 1,
  "actionMode" : "CUSTOM",
  "actionType" : "DELOGIC",
  "codeName" : "Test2",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Pay/PSDEACTIONS/Test2.json",
  "logicName" : "行为2",
  "name" : "test2",
  "getPSDEActionInput" : {
    "name" : "Test2Input",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "PayDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "Test2Result",
    "type" : "VOID"
  },
  "getPSDELogic" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Pay/PSDELOGICS/test2.json"
  },
  "getPSSubSysServiceAPIDEMethod" : {
    "modelref" : true,
    "id" : "Test2"
  },
  "enableFront" : false
}